“Cette extension ne dispose pas d’un en-tête valide” (Créer un compte)

  • Statut : non résolu
7 sujets de 1 à 7 (sur un total de 7)
  • Auteur
    Messages
  • #481065
    Gyan Meer
    Participant
    Initié WordPress
    4 contributions

    Bonjour,

    Ma configuration WP actuelle
    – Version de WordPress : 2.9.2
    – Version de PHP/MySQL : MySQL5
    – Thème utilisé : Piano Black 1.5 par mono-lab
    – Extensions en place : Akismet, All in One SEO PAck, SocialGrid, WordPress.com Stats
    – Nom de l’hebergeur : ovh
    – Adresse du site : http://www.gyanmeer.com

    Problème(s) rencontré(s) :
    Lorsque je veux activer le plugin WP-Lightview 2.2, j’ai ce message : “Cette extension ne dispose pas d’un en-tête valide.” Si quelqu’un peut m’expliquer…

    Merci

    #722033
    wolforg
    Participant
    Chevalier WordPress
    246 contributions

    S@lut,
    Après test il s’avère qu’effectivement une installation de l’extension WP-Lightview via l’installeur de l’admin WordPress renvoie l’erreur : “Cette extension ne dispose pas d’un en-tête valide.”.
    Mais une installation “traditionnelle” en FTP fonctionne sans souci 🙂
    P.S : Je vois que tu utilises le thème Piano-Black dont je suis le traducteur mais tu as une ancienne version de la traduction, voici la plus récente pour mise à jour

    #722034
    Gyan Meer
    Participant
    Initié WordPress
    4 contributions

    Salut Wolforg,

    D’abord merci pour tes indications. Je viens de télécharger ta mise à jour du thème. Il y a quand même une chose qui me gêne dans le style de la trace laissée et qui me ferait changer de thème maintenant :
    “Design du theme par mono-lab. Traduit par Propulse par WordPress. Traduit par Wolforg.”

    Pour le garder ce thème, j’aimerais pouvoir changer la phrase ci-dessus par celle-ci :
    “Design du theme : mono-lab. Traduction : WordPress et Wolforg.”

    Où puis-je intervenir ?

    PS : sur quoi es-tu intervenu dans cette nouvelle version de Piano-Black ?

    #722035
    wolforg
    Participant
    Chevalier WordPress
    246 contributions

    Salut,
    Tu as tout à faait raison, il y avait une coquille dans la version que je t’ai envoyée ce matin, j’ai envoyée la version modifiée au créateur du thème mais j’avais oublié de mettre à jour celle-là. Tu peux la retélécharger, la coquille a disparu maintenant 🙂

    Quand à savoir ou je suis intervenu sur ce thème, en fait j’ai contacté son créateur à la sortie de ce thème sur wordpress.org et maintenant à chaque mises à jour du thème il m’envoie la nouvelle version et je traduis les nouvelles fonctions.

    Voili, voilà une des grandes forces de :wp: est sa communauté et le lien entre les développeurs et les traducteurs commence à se faire plutôt bien.

    #722036
    Gyan Meer
    Participant
    Initié WordPress
    4 contributions

    Je la re-télécharge sur ton lien du dessus : “voici la plus récente” ?

    #722037
    wolforg
    Participant
    Chevalier WordPress
    246 contributions

    voui :D

    #722038
    Gyan Meer
    Participant
    Initié WordPress
    4 contributions

    C’est un peu mieux ! Beaucoup de “par” quand même.
    Merci pour ton intervention.

7 sujets de 1 à 7 (sur un total de 7)
  • Vous devez être connecté pour répondre à ce sujet.